BMACommand Class Referenceabstract
Inheritance diagram for BMACommand:
[legend]
Collaboration diagram for BMACommand:
[legend]

## Public Member Functions

| BMACommand (std::string commandName)
virtual void | processCommand (std::string command, BMASession *session)=0
virtual void | output (BMASession *session)

## Public Attributes

std::string | commandName
Public Attributes inherited from BMAObject
std::string | name
std::string | tag

The documentation for this class was generated from the following files:

- /home/barant/Development/BMA/server_core/ServerCore/BMACommand.h
- /home/barant/Development/BMA/server_core/ServerCore/BMACommand.cpp